<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Bob.MacLeod" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Tutorial: Mass Change a Field</title>
  <keywords>
    <keyword translate="true" tnt-trx-ref-value="groups (current)" tnt-trx-translated="true">grupos (actual)<keyword translate="true" tnt-trx-ref-value="group field change" tnt-trx-translated="true">cambiar campo para grupo</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Tutorial: Mass Change a Field</text>
      </para>
    </header>
    <para styleclass="HowTo">
      <text styleclass="HowTo" translate="true">Tutorial: Mass Change a Field</text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Menu Path" translate="true">Menu Path: Group Actions | Mass Change a Field</text>
        <text styleclass="T_Number" translate="true"> </text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Select the field you want to modify from the drop-down list" tnt-trx-translated="true">Selecciona el campo que quieres modificar de la lista desplegable</text>
      </li>
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true" tnt-trx-ref-value="Type in the text you want to apply to everyone in the displayed group OR choose from the drop-down list of all the text already in that field." tnt-trx-translated="true">O escribe el texto que quieres aplicar a todos los contactos en el grupo exhibido o elige de la lista desplegable alguna frase o palabra de todas las frases o palabras que ya existen en ese campo para alguno u otro contacto.</text>
      </li>
    </list>
    <para styleclass="Indent3">
      <image src="Groups_FieldChange1.bmp" scale="100.00%" styleclass="Indent3">
      </image>
      <text styleclass="Indent3" translate="true"> </text>
    </para>
    <list id="1" type="ol" listtype="decimal" formatstring="%0:s." format-charset="DEFAULT_CHARSET" levelreset="true" legalstyle="false" startfrom="1" styleclass="Indent3" style="font-family:Arial; font-size:11pt; font-weight:bold; color:#800080;">
      <li styleclass="Indent3">
        <text styleclass="Indent3" translate="true">TntMPD will confirm that you want to make this change, since you cannot Undo the change. (TntMPD does do an auto-backup before performing this action. If necessary, you can restore a prior backup.)</text>
      </li>
    </list>
    <para styleclass="Indent3">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="File_Backup" styleclass="Indent3" translate="true" tnt-trx-ref-value="Read More &gt; Backups" tnt-trx-translated="true">Leer más &gt; Copias de seguridad</link>
    </para>
    <para styleclass="Indent3">
      <image src="Groups_FieldChange2.bmp" scale="100.00%" styleclass="Indent3">
      </image>
    </para>
    <para styleclass="Normal">
      <text styleclass="Normal" translate="true">Remember: This action replaces all existing text, if any, for all members of the Current Group.</text>
    </para>
  </body>
</topic>